Prerequisiti: fase di pre-implementazione

  • Un numero corrente del supporto tecnico BlackBerry per ricevere supporto durante il processo di installazione dall'assistenza clienti RIM. Questo numero potrebbe essere necessario durante l'installazione, quindi assicurarsi di averlo a portata di mano.
  • Confermare con il fornitore PBX che sia possibile creare un trunk da PBX a BlackBerry Mobile Voice System.
  • Licenze sufficienti su PBX per configurare il trunk da PBX a BlackBerry Mobile Voice System.
  • Licenze utenti sufficienti su PBX per supportare un BlackBerry MVS Client per ogni utente
    • Le implementazioni con Cisco Unified Communications Manager richiedono tre o sei DLU per utente, a seconda delle funzionalità
    • Se l'organizzazione utilizza Cisco Unified Communications Manager 7.1.5 o versione successiva e Cisco Unified Workspace Licensing STD, è necessaria una licenza di integrazione
    • Se l'organizzazione utilizza Cisco Unified Communications Manager 7.1.5 o versione successiva e Cisco Unified Workspace Licensing-Pro, questa licenza copre i requisiti di BlackBerry MVS
    • Le implementazioni Avaya richiedono una licenza EC500 per utente
    • Le implementazioni Nortel Networks richiedono una licenza PCA per ogni utente
    • Le implementazioni Mitel Communications Director richiedono una licenza utente Mitel Communications Director per ogni utente
    • Le implementazioni del gateway SIP Mediant richiedono un numero sufficiente di licenze IP2IP installate. Per verificare quante licenze sono disponibili, nell'interfaccia utente AudioCodes selezionare Management (Gestione) > Software Update (Aggiornamento software) > Software Upgrade Key (Chiave di aggiornamento software). Ogni sessione IP2IP è simplex; pertanto sono necessarie due sessioni per una sessione duplex; una per ogni coda chiamate. Per ogni chiamata BlackBerry MVS, sono presenti due code chiamate: una al dispositivo e una al destinatario della chiamata. Se sono necessarie più licenze, contattare il supporto AudioCodes.
  • BlackBerry Enterprise Server 5.0 o versioni successive
Argomento precedente: Fase di pre-implementazione

Le informazioni sono state utili? Inviateci i vostri commenti.